From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Sun, 27 Jan 2002 18:31:24 -0800 (PST)

Ok So I'm having trouble letting go.......
 
9:00 am  Greg and I and Louise will meet with the back office to discuss staff.
10:00 am  We will meet discuss staff.  We need to have further meeting later with our staff to determine if we should offer other people jobs.  We have a lot of front office spots.  Slone, you need to get us a front office count by region.
 
I suggest that Hunter and Dave Ryan coordinate interviews for outside weather guys for next Monday.  We should bring in 10 if we can and hire 2 or 3.   I suggest Presto works with Gaskill and Will and the H guy I can't spell in Portland to put together gas and power fundies presentations for a week Tuesday.  I would like to have a clue before I start trading.
 
Hunter on the gas trading side I say we put all front office into 4 groups and give them a task to come up with the best Organization structure.   It will get everyone working.  We need that.  I would suggest that we start projecting our groups to death so they're focused on business.
 
I also suggest we put all the screens on the floor to commodity prices to keep people from watching Enron shit all day.
 
Lavo